doctype html
head
  style(type='text/css').
    .top-head {
    background-color: #F4F4F4;
    height: 10%;
    font-size: 1.5em;
    size: 2;
    line-height: 3;
    }
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
    .openSans * {
    font-family: 'Open Sans', sans-serif;
    color: gray;
    }
    .main {
    height: 100%;
    }
    .top-head-image img {
    margin-top: -3%;
    width: 6%;
    }
    .form-group {
    margin: 10px;
    }
    .form-group .btn {
    margin-top: 25px;
    padding: 5px;
    }
    .marginT30px {
    margin-top: 30px;
    }
    .formStyle {
    background-color: white;
    border-radius: 4px;
    }
    .header {
    font-size: 35px;
    top: 15px
    }
    .textInput {
    outline: 0;
    border-width: 0 0 2px 0;
    border-color: black;
    }
    .textarea {
    width: 150px;
    }
.row.main.openSans
  .col-xs-12.col-sm-12.col-md-12
    .row.text-center.top-head
      .col-xs-12.col-sm-12.col-md-12
    .row.text-center.top-head-image
      .col-xs-12.col-sm-12.col-md-12.text-center
        img(src='/feepayment/images/fp/04.png')
      .col-xs-12.col-sm-12.col-md-12.text-center Fee Payment
    .row.text-center
      .col-xs-12.col-sm-12.col-md-12.text-center.header Admission Form
      .text-right
        textarea.textarea(cols='4' rows='9')  SELF ATTESTED PHOTOGRAPH
  .clearfix
  form.form.marginT30px.formStyle(role='form' name='stuForm' novalidate='' ng-submit='next(stuForm.$valid)')
    input(type='hidden' name='form_for' value='{{guestdetails.form_for}}' ng-init="guestdetails.form_for='registration'" ng-model='guestdetails.form_for')
    .clearfix
    .form-group
      .col-xs-4.col-sm-4.col-md-4
        div
          | Name of the Candidate
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#firstname.form-control(name='firstname' placeholder='Name' ng-model='guestdetails.name' ng-keydown='alphaValidate($event)' max='16' maxlength='16' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.firstname.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Date of Birth
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        .row
          .col-xs-12.col-sm-2.col-md-2
            select#dd.form-control(name='dd' placeholder='DD' required='' ng-model='guestdetails.dob.dd')
              option(value='') dd
              option(value='1') 1
              option(value='2') 2
              option(value='3') 3
              option(value='4') 4
              option(value='5') 5
              option(value='6') 6
              option(value='7') 7
              option(value='8') 8
              option(value='9') 9
              option(value='10') 10
              option(value='11') 11
              option(value='12') 12
              option(value='13') 13
              option(value='14') 14
              option(value='15') 15
              option(value='16') 16
              option(value='17') 17
              option(value='18') 18
              option(value='19') 19
              option(value='20') 20
              option(value='21') 21
              option(value='22') 22
              option(value='23') 23
              option(value='24') 24
              option(value='25') 25
              option(value='26') 26
              option(value='27') 27
              option(value='28') 28
              option(value='29') 29
              option(value='30') 30
              option(value='31') 31
            span(ng-show='submitted')
              span(ng-show='stuForm.dd.$error.required' style='color: red;') *required.
          .col-xs-12.col-sm-2.col-md-2
            select#mm.form-control(name='mm' placeholder='mm' required='' ng-model='guestdetails.dob.mm')
              option(value='') mm
              option(value='1') Jan
              option(value='2') Feb
              option(value='3') Mar
              option(value='4') Apr
              option(value='5') May
              option(value='6') Jun
              option(value='7') Jul
              option(value='8') Aug
              option(value='9') Sep
              option(value='10') Oct
              option(value='11') Nov
              option(value='12') Dec
            span(ng-show='submitted')
              span(ng-show='stuForm.mm.$error.required' style='color: red;') *required.
          .col-xs-12.col-sm-2.col-md-2
            select#yy.form-control(name='yy' placeholder='yyyy' required='' ng-model='guestdetails.dob.yyyy')
              option(value='') yyyy
              option(value='1951') 1951
              option(value='1952') 1952
              option(value='1953') 1953
              option(value='1954') 1954
              option(value='1955') 1955
              option(value='1956') 1956
              option(value='1957') 1957
              option(value='1958') 1958
              option(value='1959') 1959
              option(value='1960') 1960
              option(value='1961') 1961
              option(value='1962') 1962
              option(value='1963') 1963
              option(value='1964') 1964
              option(value='1965') 1965
              option(value='1966') 1966
              option(value='1967') 1967
              option(value='1968') 1968
              option(value='1969') 1969
              option(value='1970') 1970
              option(value='1971') 1971
              option(value='1972') 1972
              option(value='1973') 1973
              option(value='1974') 1974
              option(value='1975') 1975
              option(value='1976') 1976
              option(value='1977') 1977
              option(value='1978') 1978
              option(value='1979') 1979
              option(value='1980') 1980
              option(value='1981') 1981
              option(value='1982') 1982
              option(value='1983') 1983
              option(value='1984') 1984
              option(value='1985') 1985
              option(value='1986') 1986
              option(value='1987') 1987
              option(value='1988') 1988
              option(value='1989') 1989
              option(value='1990') 1990
              option(value='1991') 1991
              option(value='1992') 1992
              option(value='1993') 1993
              option(value='1994') 1994
              option(value='1995') 1995
              option(value='1996') 1996
              option(value='1997') 1997
              option(value='1998') 1998
              option(value='1999') 1999
              option(value='2000') 2000
              option(value='2001') 2001
              option(value='2002') 2002
              option(value='2003') 2003
              option(value='2004') 2004
              option(value='2005') 2005
              option(value='2006') 2006
            span(ng-show='submitted')
              span(ng-show='stuForm.yy.$error.required' style='color: red;') *required.
      .clearfix
    .form-group
      .col-xs-4.col-sm-4.col-md-4
        div
          | Father&apos;s Name
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#father_name.form-control(name='father_name' placeholder="Father's Name" ng-model='guestdetails.father_name' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.father_name.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Mother&apos;s Name
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#mother_name.form-control(name='mother_name' placeholder="Enter Mother's Name" ng-keydown='alphaValidate($event)' max='16' maxlength='16' ng-model='guestdetails.mother_name' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.mother_name.$error.required' style='color: red;') *required.
        .clearfix
    .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Occupation
      .col-xs-8.col-sm-8.col-md-8
        input#occ.form-control(name='occ' placeholder='Occupation' ng-keydown='alphaValidate($event)' max='12' maxlength='12' ng-model='guestdetails.occ' type='text')
        // <div style="color: red" ng-show="stuForm.mother_occ.$invalid &amp;&amp; stuForm.mother_occ.$dirty">Please enter mother's occupation</div>
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Income per annum
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#annual_income.form-control(name='annual_income' ng-model='guestdetails.annual_income' required='')
          option(value='') select
          option(value='0-2L') 0-2L
          option(value='2-5L') 2-5L
          option(value='5-10L') 5-10L
          option(value='Above 10L') Above 10L
        span(ng-show='submitted')
          span(ng-show='stuForm.annual_income.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Nationality
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#nationality.form-control(name='nationality' ng-model='guestdetails.nationality' required='')
          option(value='') select
          option(value='Indian') Indian
          option(value='Others') Others
        span(ng-show='submitted')
          span(ng-show='submitted')
            span(ng-show='stuForm.nationality.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Religion
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#religion.form-control(name='religion' ng-model='guestdetails.religion' required='')
          option(value='') select
          option(value='Jain') Jain
          option(value='Hindu') Hindu
          option(value='Muslim') Muslim
          option(value='Christian') Christian
          option(value='Sikh') Sikh
          option(value='Buddhism') Buddhism
          option(value='Others') Others
        span(ng-show='submitted')
          span(ng-show='submitted')
            span(ng-show='stuForm.religion.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Email ID
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#email.form-control(name='email' placeholder='Enter Email address' ng-model='guestdetails.email' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.email.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Blood Group
      .col-xs-8.col-sm-8.col-md-8
        input#blood_group.form-control(name='blood_group' placeholder='Enter Blood Group' ng-model='guestdetails.blood_group' type='text')
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Aadhaar Number
      .col-xs-8.col-sm-8.col-md-8
        input#aadhar_no.form-control(name='aadhar_no' placeholder='Enter Aadhar No.' ng-keydown='numValidate($event)' max='12' maxlength='12' ng-model='guestdetails.aadhar_no' type='text')
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Sex
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#sex.form-control(name='sex' ng-model='guestdetails.sex' required='')
          option(value='') select
          option(value='Male') Male
          option(value='FEMALE') Female 
        span(ng-show='submitted')
          span(ng-show='stuForm.sex.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Region
      .col-xs-8.col-sm-8.col-md-8
        select#region.form-control(name='region', ng-model='guestdetails.region', required='')
          option(value='') select
          option(value='Haryana') Haryana
          option(value='AIC') AIC
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Category
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#caste_category.form-control(name='caste_category' ng-model='guestdetails.caste_category' required='')
          option(value='') select
          option(value='GEN') GEN
          option(value='OBC') OBC
          option(value='SC') SC
          option(value='ST') ST
          option(value='BCA') BCA
          option(value='BCB') BCB
          option(value='ESM') ESM
          option(value='FF') FF
          option(value='PH') PH
          option(value='PIO') PIO
        span(ng-show='submitted')
          span(ng-show='stuForm.caste_category.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Branches of Engg.
      .col-xs-8.col-sm-8.col-md-8
        select#semester.form-control(name='semester' ng-model='guestdetails.semester')
          option(value='') select
          option(value='Computer Science') Computer Science
          option(value='Electrical Engineering') Electrical Engineering
          option(value='Electronics and communication Engineering') Electronics and communication Engineering
          option(value='Mechanical Engineering') Mechanical Engineering
          option(value='Civil Engineering') Civil Engineering
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Other courses 
      .col-xs-8.col-sm-8.col-md-8
        select#other_courses.form-control(name='other_courses' ng-model='guestdetails.other_courses')
          option(value='') select
          option(value='BBA') BBA
          option(value='BCA') BCA
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Branch of Engg. (M.Tech)
      .col-xs-8.col-sm-8.col-md-8
        select#branch_mtech.form-control(name='branch_mtech' ng-model='guestdetails.branch_mtech' required='')
          option(value='') select
          option(value='Computer Science') Computer Science
          option(value='Electrical Electronics and Communication') Electrical Electronics and Communication
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Permanent Address
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#address.form-control(name='address' placeholder='Enter Your Address' ng-model='guestdetails.address' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.address.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-12.col-sm-12.col-md-12
        .table-responsive
          table.table.table-bordered
            thead
              tr(style='color: aquamarine;')
                th(colspan='4') Postal Address
            tbody
              tr
                td Address Line 1
                td(colspan='3')
                  input#postalAddrLine1.form-control(name='postalAddrLine1' placeholder='Address Line 1' ng-model='guestdetails.postalAddrLine1' type='text')
              tr
                td City
                td
                  input#postalAddrCity.form-control(name='postalAddr' placeholder='City Name' ng-model='guestdetails.postalAddrCity' type='text')
                td State
                td
                  input#postalAddrState.form-control(name='postalAddrState' placeholder='State Name' ng-model='guestdetails.postalAddrState' type='text')
              tr
                td Pin
                td
                  input#postalAddrPin.form-control(name='postalAddrPin' placeholder='Pin' ng-model='guestdetails.postalAddrPin' type='text')
                td Fax
                td
                  input#postalAddrFax.form-control(name='postalAddrFax' placeholder='Fax' ng-model='guestdetails.postalAddrFax' type='text')
              tr
                td STD Code
                td(colspan='3')
                  input#postalAddrStdCode.form-control(style='width: 44%;' name='postalAddrStdCode' placeholder='STD Code' ng-model='guestdetails.postalAddrStdCode' type='text')
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | All India Jee (Mains) Rank/Marks
          span(ng-show='meritListReq' style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#merit_list_no.form-control.ng-dirty.ng-valid-required.ng-valid(name='merit_list_no' placeholder='Jee ranks /Marks' ng-keydown='numValidate($event)' max='2' maxlength='2' ng-required='meritListReq' ng-model='guestdetails.merit_list_no' type='text')
        span(ng-show='submitted')
          span(ng-show='stuForm.merit_list_no.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Jee Roll Number
          span(ng-show='meritSlReq' style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#merit_serial_no.form-control(name='merit_serial_no' placeholder='Jee Roll Number' ng-keydown='numValidate($event)' max='3' maxlength='3' ng-required='meritSlReq' ng-model='guestdetails.merit_serial_no' type='text')
        span(ng-show='submitted')
          span(ng-show='stuForm.merit_serial_no.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-12.col-sm-12.col-md-12
        .table-responsive
          table.table.table-bordered
            thead
              tr
                th(colspan='9') Educational Qualification
              tr(style='color: aquamarine;')
                th Name of the Exam
                th Year
                th Roll No.
                th School/Board
                th Subject
                th Marks obtained
                th Maximum Marks
                th Percentage
            tbody
              tr
                td Matric/10th
                td
                  input#hs_year.form-control(name='hs_year' placeholder='Year' ng-model='guestdetails.hs_year' ng-keydown='numValidate($event)' max='4' maxlength='4' type='text')
                td
                  input#hs_rollNo.form-control(name='hs_rollNo' placeholder='Roll No' ng-model='guestdetails.hs_rollNo' ng-keydown='numValidate($event)' max='12' maxlength='12' type='text')
                td
                  input#hs_school.form-control(name='hs_school' placeholder='School/Board' ng-model='guestdetails.hs_school' type='text')
                td
                  input#hs_subject.form-control(name='hs_subject' placeholder='Subject' ng-model='guestdetails.hs_subject' type='text')
                td
                  input#hs_marks_obtained.form-control(name='hs_marks_obtained' placeholder='Marks obtained' ng-model='guestdetails.hs_marks_obtained' type='text')
                td
                  input#hs_max_marks.form-control(name='hs_max_marks' placeholder='Maximum Marks' ng-model='guestdetails.hs_max_marks' type='text')
                td
                  input#hs_percentage.form-control(name='hs_percentage' placeholder='Percentage' ng-model='guestdetails.hs_percentage' type='text')
              tr
                td 10+2/Diploma
                td
                  input#inter_year.form-control(name='inter_year' placeholder='Year' ng-keydown='numValidate($event)' max='4' maxlength='4' ng-model='guestdetails.inter_year' type='text')
                td
                  input#inter_rollNo.form-control(name='inter_rollNo' placeholder='Roll No.' ng-keydown='numValidate($event)' max='12' maxlength='12' ng-model='guestdetails.inter_rollNo' type='text')
                td
                  input#inter_school.form-control(name='inter_school' placeholder='School/Board' ng-model='guestdetails.inter_school' type='text')
                td
                  input#inter_subject.form-control(name='inter_subject' placeholder='Subject' ng-model='guestdetails.inter_subject' type='text')
                td
                  input#inter_marks_obtained.form-control(name='inter_marks_obtained' placeholder='Marks obtained' ng-model='guestdetails.inter_marks_obtained' type='text')
                td
                  input#inter_max_marks.form-control(name='inter_max_marks' placeholder='Maximum Marks' ng-model='guestdetails.inter_max_marks' type='text')
                td
                  input#inter_percentage.form-control(name='inter_percentage' placeholder='Percentage' ng-model='guestdetails.inter_percentage' type='text')
              tr
                td Others
                td
                  input#others_year.form-control(name='others_year' placeholder='Year' ng-keydown='numValidate($event)' max='4' maxlength='4' ng-model='guestdetails.others_year' type='text')
                td
                  input#others_rollNo.form-control(name='others_rollNo' placeholder='Roll No.' ng-keydown='numValidate($event)' max='12' maxlength='12' ng-model='guestdetails.others_rollNo' type='text')
                td
                  input#others_school.form-control(name='others_school' placeholder='School/Board' ng-model='guestdetails.others_school' type='text')
                td
                  input#others_subject.form-control(name='others_subject' placeholder='Subject' ng-model='guestdetails.others_subject' type='text')
                td
                  input#others_marks_obtained.form-control(name='others_marks_obtained' placeholder='Marks obtained' ng-model='guestdetails.others_marks_obtained' type='text')
                td
                  input#others_max_marks.form-control(name='others_max_marks' placeholder='Maximum Marks' ng-model='guestdetails.others_max_marks' type='text')
                td
                  input#others_percentage.form-control(name='others_percentage' placeholder='Percentage' ng-model='guestdetails.others_percentage' type='text')
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Parent&apos;s Contact No.
          span(style='color: red;') *
      .col-xs-2.col-sm-2.col-md-2
        input#mobile.form-control(name='mobile' placeholder='' ng-model='guestdetails.mobile' ng-keydown='numValidate($event)' max='10' maxlength='10' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.mobile.$error.required' style='color: red;') *required.
      .col-xs-2.col-sm-2.col-md-2
        div
          | Relative&apos;s Contact No.
          span(style='color: red;') *
      .col-xs-2.col-sm-2.col-md-2
        input#rel_mobile.form-control(name='rel_mobile' placeholder='' ng-model='guestdetails.rel_mobile' ng-keydown='numValidate($event)' max='10' maxlength='10' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.mobile.$error.required' style='color: red;') *required.
      .clearfix
    //
      <div class="form-group" ng-show="valid">
      <div class="col-xs-4 col-sm-4 col-md-4">
      <div>Year<span style="color: red;">*</span></div>
      </div>
      <div class="col-xs-8 col-sm-8 col-md-8"><select class="form-control" id="adm_year" name="adm_year" ng-model="guestdetails.adm_year" required="" ng-change="getYearSelected(guestdetails.adm_year)"><option value="">select</option><option value="I">I</option><option value="II">II </option><option value="III">III </option></select>
      <span
      ng-show="submitted"><span ng-show="stuForm.adm_year.$error.required" style="color: red;">*required.</span></span>
      </div>
      <div class="clearfix"></div>
      </div>
      <div class="form-group" ng-show="valid">
      <div class="col-xs-4 col-sm-4 col-md-4">
      <div>College ID <span ng-show="collegeReq" style="color: red;">*</span></div>
      </div>
      <div class="col-xs-8 col-sm-8 col-md-8"><input class="form-control" id="college_id" name="college_id" placeholder="College ID" ng-keydown="numValidate($event)" max="11" ng-required="collegeReq" maxlength="11" ng-model="guestdetails.college_id" type="text"><span ng-show="submitted"><span ng-show="stuForm.college_id.$error.required" style="color: red;">*required.</span></span>
      </div>
      <div class="clearfix"></div>
      </div>
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Have you ever been convicted for any criminal offense??
      .col-xs-8.col-sm-8.col-md-8
        select#convicted.form-control(name='convicted' ng-model='guestdetails.convicted')
          option(value='') select
          option(value='Yes') Yes
          option(value='No') No
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div Is there any case pending against you ?
      .col-xs-8.col-sm-8.col-md-8
        select#legalCasePending.form-control(name='legalCasePending' ng-model='guestdetails.legalCasePending')
          option(value='') select
          option(value='Yes') Yes
          option(value='No') No
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-12.col-sm-12.col-md-12
        label Document Attached (Self Attested Photo Copy)
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.schoolMarkSheet' name='tnc')
        |  Class 10 or equivalent mark sheet and certificate
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.interMarkSheet' name='tnc')
        |  Class 12 or equivalent mark sheet and certificate
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.jeeAdmitCard' name='tnc')
        |  Admit card of JEE Main
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.jeeMainRankCard' name='tnc')
        |  Jee Main Rank Card
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.certMedicalFitness' name='tnc')
        |  Certificate of Medical Fitness
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.characterCertificate' name='tnc')
        |  Character Certificate
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.admAllotNo' name='tnc')
        |  Haryana Admission Allotment Number
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.addSpeciedFee' name='tnc')
        |  ADD for the specified fee
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.aadhar_card' name='tnc')
        |  Aadhar Card
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.resCert' name='tnc')
        |  Resident Certificate (for outside Haryana candidate)
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.empCert' name='tnc')
        |  Certificate from the Employer in the case of Employment of Government Of Haryana, members of All India Services borne on Haryana Cadre
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.empStatutory' name='tnc')
        |  Employee of Statutory Bodies/Corporation
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.scObcPhCert' name='tnc')
        |  SC/OBC/PH certificate
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.certFreedomFighter' name='tnc')
        |  Certificate from children and Grandchildren of Freedom Fighters
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.certWardsOf1' name='tnc')
        |  Certificate from wards of Deceased/Disabled/Discharged Military/Para-Military personnel/Ex-Servicemen or Ex-Personnel of Para Military Forces
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.certWardsOf2' name='tnc')
        |  Certificate from wards of ex-employee of Indian Defense Services/Para-Military Forces
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-8.col-sm-8.col-md-8
        input.marginR10px(type='checkbox' ng-model='guestdetails.incomeProof' name='tnc')
        |  Proof of annual parental income from all sources of TFW quota candidates and BC,SBC,EBP candidates)
      .col-xs-4.col-sm-4.col-md-4.text-left
      .clearfix
    .form-group
      div
        strong  Delcaration by candidate 
      .dec-body
        input.marginR10px(type='checkbox' ng-model='chkselct2' name='tnc')
        |  I hereby declare that the above information given by me is true to the best of my knowledge. I abide by the rules and regulations for admission in Minority Quota as set
        |                   up by the college administration and I understand that my registration shall not guarantee my admission in ........ Class. I solemnly declare that I will follow all the rules and regulations of the college as well as university. I will follow
        |                   the dress code of the college and will not be participating in any ragging or unlawful activity in the college. Further, I declare that I shall complete the prescribed 75% attendance in the class otherwise my admission be cancelled by the
        |                   college administration.
      .clearfix
    .form-group(ng-show='valid' style='margin-top: 60px;')
      .col-xs-4.col-sm-4.col-md-4
        input.textInput(type='text')
      .col-xs-8.col-sm-8.col-md-8.text-right
        input.textInput(type='text')
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        label Student Signature 
      .col-xs-8.col-sm-8.col-md-8.text-right
        label Counter Signature by Parent/Guardian 
      .clearfix
    .form-group
      .col-xs-offset-2.col-sm-offset-2.col-md-offset-2.col-xs-8.col-sm-8.col-md-8.text-center
        button.btn.btn-primary(type='submit' style='color: white;' ng-click='submitted=true') Proceed to Pay
        // <div ng-click="stuForm.$valid && next()" style="color: white;" class="btn btn-primary">Proceed to Pay</div>
.clearfix
